<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://unpkg.com/systemjs@2.1.1/dist/s.js"></script>
    <script src="https://unpkg.com/systemjs@2.1.1/dist/extras/named-register.js"></script>
    <script src="./src/js/STSSDK.min.js"></script>
    <title>Just For Test</title>
</head>

<body>
    <form id="myform" name="myformname">
        
    </form>
</body>
<script>
    /**
     * PLEASE, Don't change anything!
     */
    System.import('STSSDK')
        .then((sts) => {
           let stssdk = new sts.STSSDK();
           stssdk.init('myform');
        });
</script>

</html>